<?php include "layouts/menu.php"; ?> 
    <?php $hpl=$_REQUEST['hpl'];
    $mfin2=$_REQUEST['mfin2'];
    ?>
  <!--  page-wrapper -->
         <div class="right_col" role="main">
            
            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Details
                        </div>
                        <div class="panel-body">
                            <div class="row">
   <div id="mydiv">
  <input type="button" value="Print" onclick="PrintElem('#mydiv')"  style="margin:20px;">
  <div class="table-responsive">
  <table class="table table-bordered table-hover"><thead>
  <tr class="info">
						<th>Date</th>
						
						<th>Type</th><th>Remarks</th>
						<th>Agent</th>
						<th>Credit</th>
						<th>Debit</th>
						
					</tr></thead><tbody>
  
                    <?php
					$cr = 0; $dr = 0;
						$qry=mysqli_query($conn, "select * from customerdetails where mfin='$mfin2' &&  hpl='$hpl'");
						
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							
						}
						else
					{ 
						?></p>
					
					<?php 
					while($row=mysqli_fetch_array($qry))
						{ $cr = $cr + $row['hlamt'];
					?>
					<tr class="warning">
					<col width="100px">
						<td><?php echo $row['hpdate'];?></td>
						<td>Receipt</td>
						<td><?php echo $row['hlreturn'];?></td>
						<td>-</td>
						<td><?php echo $row['hlamt'];?></td>
						
						<td></td>
						</tr></tbody>
					<?php
						}
					}
				
						$qry=mysqli_query($conn, "select * from hloan where mfin='$mfin2' &&  hpl='$hpl' && type!='COLLECTION'");
						
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							
						}
						else
					{ 
						?></p>
					
					<?php 
					while($row=mysqli_fetch_array($qry))
						{ 
						$ggh = $row['reslt']; if($ggh == NULL) {
						$dr = $dr + $row['actamt2'];
					?>
					<tr class="warning">
					<col width="100px">
						<td><?php echo $row['date'];?></td>
						<td>HL-<?php echo $row['reslt'];?></td>
						<td><?php echo $row['remarks'];?></td>
						<td><?php echo $row['agent'];?></td>
						<td></td>
						<td><?php echo $row['actamt2'];?></td>
						
						
						</tr></tbody>
					<?php
						} }
					}
					
					$qry=mysqli_query($conn, "select * from otherentry where mfin='$mfin2' &&  hpl='$hpl'");
						
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							
						}
						else
					{ 
						?></p>
					
					<?php 
					while($row=mysqli_fetch_array($qry))
						{ $dr = $dr + $row['postamt2'];
					?>
					<tr class="warning">
					<col width="100px">
						<td><?php echo $row['postdate'];?></td>
						<td>OE - <?php echo $row['result'];?></td>
						<td><?php echo $row['remark'];?></td>
						<td><?php echo $row['agentname'];?></td>
						<td></td>
						<td><?php echo $row['postamt2'];?></td>
						
						
						</tr></tbody>
					<?php
						}
					}
				
					$qry=mysqli_query($conn, "select * from user where mfin='$mfin2' &&  hpl='$hpl'");
						
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							
						}
						else
					{ 
						?></p>
					
					<?php 
					while($row=mysqli_fetch_array($qry))
						{ $vv = $row['hloan'];
					if($vv != NULL) { $cr = $cr + $row['hloan'];
					?>
					<tr class="warning">
						<td><?php echo $row['paydate'];?></td>
						<td>Recpt</td>
						<td></td>
						<td>-</td>
						
						<td><?php echo $row['hloan'];?></td>
						<td></td>
						
						</tr>
					<?php
					} }
					}
				
					?>
					<tr class="succes">
					<col width="100px">
						<td></td>
						<td>Total</td>
						<td></td>
						<td>-</td>
						
						<td><?php echo $cr;?></td>
						<td><?php echo $dr;?></td>
						
						</tr>
						<tr class="warning">
					<col width="100px">
						<td></td>
						<td>Balance</td>
						<td></td>
						<td>-</td>
						<td></td>
						<td><b><h4><?php $ccc = $dr - $cr;  echo $ccc;?></h4></b></td>
						
						
						</tr>
						</tbody>
					</table>
</div></div>
</div></div>
</div></div></div> <?php include "layouts/footer.php"; ?></body></html>